## linux-meta-nexus7 3.1.10.8.14

=== debian/changelog ===
linux-meta-nexus7 (3.1.10.8.14) raring; urgency=low

  * Added a Vcs-Git URL 
    Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-raring-meta.git nexus7

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Dec 2012 07:42:12 -0700

linux-meta-nexus7 (3.1.10.8.13) raring; urgency=low

  * Make linux-image-nexus7 recommend linux-firmware-nexus7.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 05 Dec 2012 05:23:44 -0700

linux-meta-nexus7 (3.1.10.8.12) raring; urgency=low

  * Ubuntu-3.1.10-8.14

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Nov 2012 10:15:10 -0700

linux-meta-nexus7 (3.1.10.7.11) quantal; urgency=low

  * Ubuntu-3.1.10-7.11

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 07 Nov 2012 00:10:36 +0200

linux-meta-nexus7 (3.1.10.7.10) quantal; urgency=low

  * Ubuntu-3.1.10-7.10

 -- Jani Monoses <jani.monoses@canonical.com>  Thu, 01 Nov 2012 10:08:22 +0200

linux-meta-nexus7 (3.1.10.6.8) quantal; urgency=low

  * Ubuntu-3.1.10-6.8

 -- Jani Monoses <jani.monoses@canonical.com>  Mon, 29 Oct 2012 17:17:06 +0200
