=== debian/control ===
Source: linux-meta-nexus7
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-raring-meta.git nexus7


Package: linux-headers-nexus7
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nexus7 
Description: Linux kernel headers for the Nexus7.
 This package will always depend on the latest kernel headers available
 for Nexus7.

Package: linux-image-nexus7
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nexus7, linux-firmware
Recommends: linux-firmware-nexus7
Description: Linux kernel image for the Nexus7.
 This package will always depend on the latest kernel image available
 for Nexus7.

Package: linux-nexus7
Architecture: armhf
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-nexus7 (= ${binary:Version})
Description: Complete Linux kernel for the Nexus7.
 This package will always depend on the latest complete Linux kernel available
 for Nexus7.
