=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: linux-headers-nexus7
 Architecture: armhf
-Section: metapackages
+Section: devel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nexus7 
 Description: Linux kernel headers for the Nexus7.
@@ -18,7 +18,7 @@
 
 Package: linux-image-nexus7
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nexus7, linux-firmware
 Recommends: linux-firmware-nexus7
@@ -28,9 +28,9 @@
 
 Package: linux-nexus7
 Architecture: armhf
-Section: metapackages
+Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-nexus7 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-nexus7 (= ${binary:Version}), linux-headers-nexus7 (= ${binary:Version})
 Description: Complete Linux kernel for the Nexus7.
  This package will always depend on the latest complete Linux kernel available
  for Nexus7.
